@charset "utf-8";
/* 
   Reset (http://meyerweb.com/eric/tools/css/reset/)
------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, 
img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, 
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, 
tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; 
font-size: 100%; vertical-align: baseline; background: transparent; } body { 
line-height: 1; } blockquote, q { quotes: none; } 
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: 
none; } :focus { outline: 0; } ins { text-decoration: none; } del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/*
   General 
------------------------------------------------------------------- */
body { margin:0; padding:0; width:100%; color:#5f5f5f; font:normal 12px/1.8em Arial, Helvetica, sans-serif; padding-bottom: 1px; /* force scrollbars */ }
html {
	font-size: 62.5%; /* reset 1em to 10px */
	height: 100%;
}
.main { padding:0; margin:0; background:#fff url(images/bg.png) repeat-x center 91px; }
.clear { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.siteheader { padding:13px 0 14px 40px; float:left; width:732px;}
h1 { margin:0; padding:0; color:#44b2ef; font:bold 40px/1.2em Arial, Helvetica, sans-serif; letter-spacing:-2px;}
h1 a, h1 a:hover { color:#44b2ef; text-decoration:none;}
h1 span { color:#9a9b9b;}
h1 small { display:block; padding:0 0 0 140px; font:normal 13px/1.2em Arial, Helvetica, sans-serif; letter-spacing:normal; color:#9a9b9b;}
h2 { padding:8px 0; margin:8px 0; color:#323a3f;
	font-style: normal;
	font-variant: normal;
	font-size: 24px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em Arial, Helvetica, sans-serif;}
a { color:#44b2ef; text-decoration:underline;}

.header, .content, .menu_nav, .columns, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}
.columns_resize { margin:0 auto; padding:0 0px; width:890px;}

/* header 
------------------------------------------------------------------- */
.header { margin:0; padding:0; }
.center { margin:0 auto; padding:0; width:970px; }

/* Banner 
------------------------------------------------------------------- */
.banner { background:url(images/beregnbmi.png) no-repeat top; height:353px;}
.banner_resize { margin:0 auto; padding:0; width:970px;}
.banner h2 { padding-top:12px;}
.banner h2, .banner p, .banner h1 { color:#fff; padding-left:40px; width:535px;}


/* Menu 
------------------------------------------------------------------- */
.menu_nav { margin:0; padding:0 0 0 24px; float:left;}
.menu_nav ul { list-style:none;}
.menu_nav ul li { margin:0; padding:0 8px 0 0; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:12px 12px 16px; color:#959595; text-decoration:none; font-size:13px;}
.menu_nav ul li.active a, .menu_nav ul li a:hover { background-color:#3e4e5c; color:#44b2ef}
/* content 
------------------------------------------------------------------- */
.content_resize { margin:0 auto; padding:0; width:980px;}
.content .mainbar { margin:0; padding:0 0 0 8px; float:left; width:732px;}
.content .mainbar img { padding:4px; border:1px solid #b7b7b7;

}
.content .mainbar .page { margin:0; padding:0px 10px 24px 40px; float:right; }
.content .mainbar .article_vert { margin:0; padding:16px 0 24px 32px; float:left; width:304px;}
.content .sidebar { padding:0; float:right; width:225px;
	text-align: center;
}
.mainbar h2
{
	padding:0px 0px 0px 55px;
	margin: 0px;
}

/*
columns
------------------------------------------------------------------- */
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:4px 0 4px 0; width:220px;}
ul.sb_menu li a, ul.ex_menu li a { color:#5f5f5f; text-decoration:none; }
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#44b2ef;}
ul.sb_menu li a:hover { text-decoration:underline;}

/* fbg */
.columns { background-color:#dff2fd; border-top:1px solid #bee3f9; border-bottom:1px solid #bee3f9;}
.columns_resize { padding:16px 40px;  background-color:#dff2fd; border-top:1px solid #bee3f9; border-bottom:1px solid #bee3f9;}
.columns .col { margin:0; float:left;}
.columns .left { padding:0 16px 0 0; width:266px;}
.columns .center { padding:0 16px; width:300px;}
.columns .right { padding:0 0 0 16px; width:260px;}

/* footer 
------------------------------------------------------------------- */
.footer_resize { margin:0 auto; padding:24px 40px; width:890px;}
.footer p.lf { margin:0; padding:4px 0; float:left; width:auto; line-height:1.5em;}
ul.fmenu { margin:0; padding:2px 0; list-style:none; float:right; width:auto;}
ul.fmenu li { margin:0; padding:0 2px 0 0; float:left;}
ul.fmenu li a { color:#5f5f5f; text-decoration:none; padding:30px 16px 16px;}
ul.fmenu li a:hover, ul.fmenu li.active a { color:#44b2ef;}
ul.fmenu li a:hover { text-decoration:underline;}

/* 
Form
------------------------------------------------------------------- */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input[type=text] { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff;}
ol li .send { margin:16px 0 0 0;}
/*
Table
------------------------------------------------------------------- */
table, #fedtprocent-kvinder table, #fedtprocent-maend table
{
	background-color:#DFF2FD; 
	text-align:left; 
	border:1px solid #A1B9D7;
	width:300px;
	float:left;
}
thead th
{
	font-size: 12px;
	font-weight: bold;
	text-align:center;
}
td {
	border-top: 1px solid #e7e7e7;
	padding: 2px 
}
tr  {
	border: 1px solid #A1B9D7;
	padding: 2px 
}
#ContentPlaceHolder1
{
	width:732px;
}
#fedtprocent tr .lige
{
	background-color:#E6EEEE;
		text-align:center;
}
#fedtprocent tr .ulige
{
	background-color:#fff;
	text-align:center;
	
}
#fedtprocent table
{
	width:350px;
	border:0px;
	float:none;
}
#fedtprocent tr td {
	border-top: 1px solid #A1B9D7;
	padding: 2px 
}
#plusone
{
    background: none repeat scroll 0 0 transparent;
    border-style: none;
    display: inline-block;
    float: right;
    font-size: 1px;
    height: 24px;
    line-height: normal;
    margin: 0;
    padding: 8px 0 0;
    text-indent: 0;
    vertical-align: baseline;
    width: 150px;
}
#plusone tr td, .oA, .kra
{
	padding-top:8px;
	
}
.Uu
{
	padding: 8px 0 0;
}
#PostPager {
    display: block;
    text-align: center;
}
#PostPager li {
    border: 1px solid #CCCCCC;
    display: inline;
    margin: 1px;
    padding: 2px;
}
#PostPager li a {
    font-weight: bold;
    padding: 2px;
    text-decoration: none;
}
#PostPager .PagerLinkCurrent {
    background-color: #5C80B1;
    border: 1px solid #CCCCCC;
    color: #FFFFFF;
    padding: 2px 5px;
}
#PostPager .PagerLinkCurrent li {
    padding: 2px;
}
#PostPager .PagerLinkDisabled {
    color: #CCCCCC;
    padding: 2px;
}
#PostPager .PagerEllipses {
    border: 0 none;
    padding: 2px;
}
.clear
{
	clear:both;
}
/* 
   Box
------------------------------------------------------------------- */

.box {margin-bottom: 1.5em;}
.box_title 
{
background-color:#3e4e5c; color:#44b2ef;
	padding: 5px 8px 5px;
	
}
.box_content {padding: 8px 0 8px;
              border-style:solid;
              border-width:thin;
              border-color:#3e4e5c;}
.box li {
	border-top: 1px solid #DDC;
	padding: 4px 6px;
}
.box li:first-child {border-top: none;}


.radio td, .radio tr 
{
	text-align:center;
	 border:none;
	 border-top:none;
	 
}
